USER-SUPPLIED VALUES:
USER-SUPPLIED VALUES: null
filestore:
  filesystem:
    persistence:
      storageClass: openebs-hostpath
ingress:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-cluster
    nginx.ingress.kubernetes.io/cors-allow-credentials: "true"
    nginx.ingress.kubernetes.io/cors-allow-methods: PUT,GET,POST,OPTIONS
    nginx.ingress.kubernetes.io/cors-allow-origin: '*'
    nginx.ingress.kubernetes.io/enable-cors: "true"
    nginx.ingress.kubernetes.io/proxy-body-size: 8m
    nginx.ingress.kubernetes.io/use-regex: "true"
  enabled: "true"
  hostname: ximc-sentry2.vorwaerts.com
  tls:
  - hosts:
    - ximc-sentry2.vorwaerts.com
    secretName: sentry-tls-cert-secret
mail:
  backend: smtp
  from: vapa@vorwaerts.com
  host: 178.33.238.154
  password: E:;VS_swv/Q}:5wfQV6VYWDfTD.Hx-c%
  username: vapa@vorwaerts.com
metrics:
  enabled: "true"
nginx:
  enabled: false
postgresql:
  persistence:
    storageClass: openebs-hostpath
  postgresqlPassword: :^@4Lp!oj-A.fe:hZ3J[b2auBWKV{&q?
redis:
  master:
    persistence:
      storageClass: openebs-hostpath
  slave:
    persistence:
      storageClass: openebs-hostpath
service:
  type: ClusterIP
system:
  secretKey: 6xgj8ypo5l04keVfKHu6ya7PBSAEsn3bzMfF4jRfofIQzcWCDi
twet1: "2"
user:
  email: magic@wizardtales.com
